body {
    font-family: Arial, sans-serif;
}
header {
    background-size: cover;
    height: 400px;
}
header h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 30px;
    margin-top: 100px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
.navbar {
    margin-top: 20px;
}
#gallery {
    margin-top: 50px;
}
.card {
    border: none;
    transition: transform 0.3s;
    width: 350px;
}
.card:hover {
    transform: scale(1.1);
}
.card-img-top {
    border-radius: 10px;
}
.card-title{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}
#about {
    background-color: #f8f9fa;
    padding: 40px ;
    text-align: center;
}
#about h2 {
    margin-bottom: 20px;
}
#contact {
    margin-top: 50px;
}
#contact h2 {
    margin-bottom: 30px;
}
.form-control {
    border-radius: 5px;
    border: 1px solid #ced4da;
}
.btn-primary {
    background-color: #007bff;
    border: none;
}
.btn-primary:hover {
    background-color: #0056b3;
}
footer {
    background-color: #343a40;
    color: white;
}
footer p {
    margin: 5px 0;
}
footer a {
    color: #ffffff;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}